community.general.gcspanner

Note

This plugin was part of the community.general collection (version 6.1.0).

This module has been removed in version 2.0.0 of community.general. Use google.cloud.gcp_spanner_database and/or google.cloud.gcp_spanner_instance instead.